Source: pass-extension-tail
Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Section: admin
Priority: optional
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11)
Homepage: https://github.com/palortoff/pass-extension-tail
Vcs-Git: https://salsa.debian.org/debian/pass-extension-tail.git
Vcs-Browser: https://salsa.debian.org/debian/pass-extension-tail

Package: pass-extension-tail
Architecture: all
Depends: ${misc:Depends}, pass (>= 1.7.0), gnupg2 | gnupg, bash ( >= 4.0.0)
Description: password-store extension to avoid printing the password
 An extension for the password store that allows users to display and
 edit password meta data without displaying the password itself to
 bystanders
